.blackish {
  background: #292c2f;
}
.navy-blue {
  background: #222736;
}
.block-box {
  display: block;
  text-align: center;
}
.litte-bold {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
}
.section-header {
  border-bottom: 2px solid #26a69a;
  text-transform: uppercase;
  display: inline-block;
  font-size: 30px;
}
#map {
  height: 600px;
  padding: 50px 50px 50px 100px;
  z-index: 50;
}
.subtitle-small {
  font-size: 18px;
  line-height: 30px;
}
.uppercase {
     text-transform:uppercase;
}

.see-through-nav {
  z-index: 100;
  background-color: transparent;
  position: fixed;
  margin-top: 5px;
  margin-left: 10px;
  margin-right: 10px;
  padding-right: 10px;
  /* Transition Time */
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  /* Transition Gradient */
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  box-shadow: none;
}

.menu-moved {
  /* General */
  background-color: #2b2e39;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  /* Transition Time */
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  /* Transition Gradient */
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.footer-text-1 {
  color: #92999f;
  font-size: 13px;
}
.footer-text-2 {
  color: #92999f;
  font-size: 13px;
}
.bold-it {
  font-weight: bold;
}
.bold-it span {
  font-weight: normal;
}
.bold-it a {
  color: #26a69a;
}
